Důležitá informace pro zákazníky VPS,Cloud serverů a dedikovaných serverů.

Důležitá informace pro zákazníky VPS,Cloud serverů a dedikovaných serverů.

Návod na aktualizaci knihovny OpenSSL na Linux instalacích opravující
chybu CVE-2014-0160 naleznete
na: http://support.forpsi.com/KB/a3354